<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Module Name</h2>
            <h3 class="oe_slogan">Teaser</h3>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">First Feature</h2>
        <div class="oe_span6">
            <p class="oe_mt32">
                Lorem Ipsum ...
            </p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="screenshot-example.png" alt="Screenshot">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Second Feature</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture" src="screenshot-example.png" alt="Screenshot">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">
                Lorem Ipsum ...
            </p>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div class="oe_span12 oe_centered oe_muted">
            More informations about Odoo Services of <a style="color:#6d57e0" href="https://jamotion.ch/" target="_blank">Jamotion GmbH here...</a>
        </div>
    </div>
</section>